# textdomain: glitch_nodeboxes
Solid Slab (grid style)=Losa sólida (estilo cuadrícula)
Solid Slab (flat style)=Losa sólida (lisa)
Solid Slab (tile style)=Losa sólida (mosaico)
Seethrough Slab=Losa transparente
Solid Small Slope (grid style)=
Solid Elevated Small Slope (grid style)=
Solid Tall Slope (grid style)=
Solid Small Slope (flat style)=
Solid Elevated Small Slope (flat style)=
Solid Tall Slope (flat style)=
Solid Small Slope (tile style)=
Solid Elevated Small Slope (tile style)=
Solid Tall Slope (tile style)=
Seethrough Slope=
Seethrough Elevated Small Slope=
Seethrough Tall Slope=
